package com.app.kemenhub.jakbanapps.db;

// THIS CODE IS GENERATED BY greenDAO, DO NOT EDIT. Enable "keep" sections if you want to edit. 
/**
 * Entity mapped to table "SCHEDULE_CATEGORY".
 */
public class schedule_category {

    private Long id;
    private String category_schedule;

    public schedule_category() {
    }

    public schedule_category(Long id) {
        this.id = id;
    }

    public schedule_category(Long id, String category_schedule) {
        this.id = id;
        this.category_schedule = category_schedule;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCategory_schedule() {
        return category_schedule;
    }

    public void setCategory_schedule(String category_schedule) {
        this.category_schedule = category_schedule;
    }

}
